Remove ellipsis from Troubleshooting Information button in about:support
See  and next comments.

HIGs references:




Since in this case it opens a dialog where the user does not have to add further input the ellipsis are not needed.
